.navigation-collapse {
  position: absolute;
  top: 0;
  left: 0;
  z-index: map_get($z-index, 'body');
  width: 100%;
  height: 100vh;
  margin: 0;
  padding: $navbar-height 0 0 0;
  @include _curtainToggleAnimation(-70vh, .1s, '-in', 'Y');

  background: lighten($navbar-background, 3%);

  ul {
    @include _reset-lists();
    height: 100%;
    overflow-y: auto;
  }

  li {
    border-top: 1px solid rgba($color_black, 0.4);

    a {
      height: 70px;
      padding: 0 15px;
      @include _align-flex(center, flex-start, row);

      @include _font-paragraph('regular', $color_white);
      @include _font-size($font-size-4);
      text-decoration: none;

      &:before {
        padding: 10px;
        margin-right: 15px;
        border-radius: 50%;

        background: $color_white;
        color: $color-paragraph;
      }

      &:hover,
      &:focus {
        color: $color_1;
      }

      sup {
        margin-left: 5px;
      }
    }
  }

  li.active a {
    background: $color_dark !important;
    color: $color_1;
  }
}